//[ADC.h]A/D转换头文件------------------------------------------------------

//头文件
#include <MC9S08JM60.h>   //映像寄存器地址头文件
#include "Type.h"         //类型别名定义

//转换完成标志位宏定义
#define COCOBit  7

//函数声明
void  ADCInit(void);                      //A/D转换初始化                              
INT16U ADCValue(INT8U channel);           //1路A/D转换函数
INT16U ADCMid(INT8U channel);             //1路A/D转换函数(中值滤波) 
INT16U ADCAve(INT8U channel, INT8U n);    //1路A/D转换函数(均值滤波) 
